*{
	margin: 0px;
	padding: 0px;
}
a{
	text-decoration: none !important;
	color: unset !important;
}
.head{
	background-color: #0f3657;
	color: #abb3b6;
	font-size: 13px;
}
.head i{
	color: #f3d01c;
	padding-right:10px;
}
.number{
	margin-top: 20px;
	margin-bottom: 20px;
	border-right: 1px solid #abb3b6;
}
.email{
	margin-top: 20px;
	margin-bottom: 20px;
}
.head ul li{
	display: inline-block;
	list-style: none;
	margin-top: 20px;
	
}
.head ul li:nth-child(3){
	margin-left: 15px !important;
}
.head ul li i{
	color: white;
}
.head ul li i:hover{
	color: #ffdd00;
}
.head ul li:first-child i, .head ul li:nth-child(2) i{
	color: #f3d01c;
	font-size: 17px;
	margin-left: 25px;
}
.head ul li:first-child, .head ul li:nth-child(2){
	border-right: 1px solid #f3d01c;
	padding-right: 25px;
	margin-left: 0px !important;
}
.head ul li:first-child i{
	margin-left: 0px !important;
	padding-left: 0px !important;
}
.logo{
	margin-top: 15px;
}
.menu ul li{
	list-style: none;
	display: inline-block;
	margin-top: 60px;
	padding-right: 25px;
	margin-left: 20px;
	margin-right: 5px;
	color: #555e69;
	text-transform: uppercase;
	font-size: 14px;
}
.menu ul li:hover{
	color: #ffdd00;
	cursor: pointer;
	padding-bottom: 10px;
	border-bottom: 1px solid #ffdd00;
}
.menu ul li:first-child{
	margin-left: 60px;
}
.menu ul li:last-child{
	margin-right: 0px !important;
	padding-right: 0px !important;
}
.banner{
	height: 518px;
	background: url('../images/banner.jpg');
	background-size: cover;
}
@font-face {
	font-family: "NexaRustScriptL";
	src : url("../fonts/NexaRustScriptL-0.otf");
}
@font-face {
font-family: "Roboto-Bold";
src: url("../fonts/Roboto-Bold.ttf");
}
@font-face{
	font-family: Roboto-Regular;
	src: url("../fonts/Roboto-Regular.ttf");
}
@font-face {
font-family: "Roboto-Medium";
src: url("../fonts/Roboto-Medium.ttf");
}
.banner h2{
	font-size: 100px;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 60px;
	text-align: center;
	color: white;
	font-family: Roboto-Bold;
	margin-bottom: 0px !important;
}
.banner p{
	text-align: center;
	font-weight: bold;
	color: white;
	font-family: Roboto-Bold;
	text-transform: uppercase;
}
.form{
	height: 195px;
	background-color: rgba(239,206,5,0.9);
}
.menu-icon{
	height: 50px;
	color: white;
	background-color: #222222;
	margin-top: 10px;
	border-radius: 20px 20px 0px 0px;
}
.form h2{
	font-size: 22px;
	font-family: Roboto-Bold;
	color: #3c3c3c;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 35px !important;
}
.form .col-md-4, .form .col-lg-4{
	padding-right: 5px  !important; 
}
.form .col-lg-2,.form .col-md-2, .form .col-md-6, .form .col-lg-6{
	padding:0px 5px 0px 5px !important;
}
.read-btn{
	border-radius: 40px !important;
	background-color: #0f3657;
	color: white;
	margin-top: 25px;
	text-transform: uppercase;
	font-size: 14px;
	font-family: Roboto-Bold;
	padding-right: 25px !important;
	padding-left: 25px !important;
}
.src-btn{
	border-radius: 40px !important;
	background-color: #0f3657;
	color: rgb(239,206,5);
	margin-top: 25px;
	text-transform: uppercase;
	font-size: 14px;
	font-family: Roboto-Bold;
	padding-right: 35px !important;
	padding-left: 35px !important;
}
.src-btn:hover{
	color: #0f3657;
	border: 1px solid #0f3657;
	background-color: #ffdd00;
}
.det-btn:hover{
	color: #ffdd00 !important;
	background-color: #0f3657 !important;
	border: 1px solid #ffdd00; 
}
.form label{
	font-weight: unset !important;
	color: #545454;
}
.menu-icon ul li{
	list-style: none;
	display: inline-block;
	padding: 15px 45px 12px 45px;
	border-right: 1px solid white;
	font-family: Roboto-Medium;
	font-size: 13px;
	margin: 0px !important;
	font-weight: unset !important;
}
.menu-icon{
	padding: 0px !important;
}
.menu-icon ul{
	padding: 0px !important;
}
.menu-icon ul li{
	margin: 0px !important;
}
.menu-icon ul li:first-child{
	padding-left: 80px;
	border-radius: 20px 0px 0px 0px;
}
.menu-icon ul li:last-child{
	border-right: none;
	border-radius:0px 20px 0px 0px;
	padding-right: 80px;
}
.menu-icon ul li:hover{
	background-color:rgb(239,206,5);
	color: #545454 !important;
}
.menu-icon ul li:hover i{
	color: #545454 !important;	
}
.menu-icon i{
	color: rgb(239,206,5);
	padding-right: 15px;
	font-size: 22px;
}
.wel{
	text-align: center;
	padding-bottom: 190px;
}
.wel h2{
	text-align: center;
	margin-top: 55px;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 10px;
}
.wel i{
	text-align: center;
}
.wel p{
	text-align: center;
}
.border{
	height: 455px;
	margin-top: 40px;
	border:5px solid #ffdd00;
}
.wel-img{
	position: absolute;
	top: 60px;
	left: -310px;
}
.welimg{
	border: 20px solid white;
}
.wel-det{
	float: right;
	line-height: 28px;
}
.wel-det h2{
	text-align: left;
}
.wel-det p{
	text-align: justify;
}
.ab{
	position: absolute;
}
.hr{
	width: 80px;
	height: 20px;
}
.popular{
	height: 872px;
	background: url('../images/Holiday-Rec_06.jpg');
	text-align: center;
}
.popular h2{
	text-align: center;
	margin-top: 60px;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 10px;
}
.popular p{
	text-align: center;
	margin-bottom: 50px;
}
.clear{
	clear: both;
}
.popular .col-md-6, .popular .col-lg-6{
	padding: 0px !important;
}
.pt{
	margin-top: 20px;
}
.property{
	width: 545px;
	height: 230px;
	border:2px solid #ffdd00;
	position: absolute;
	left: -545px;
	text-align: center;
	top: 10px;
	background-color: rgba(12,54,99,0.7);
}
.details{
	overflow: hidden;
}
.details:hover .property{
	transition: 1s;
	left: 15px;
}
.det-btn{
	padding: 5px 30px 5px 30px !important;
	background-color: #ffdd00 !important;
	border-radius: 30px !important;
	opacity: 1.0 !important;
	color: black;
	font-weight: bold !important;
}
.details p{
	margin-top: 80px;
	color: white;
	font-weight: bold;
	text-transform: uppercase;
}
.property2{
	width: 545px;
	height: 230px;
	border:2px solid #ffdd00;
	position: absolute;
	left: 590px;
	top: 10px;
	background-color: rgba(12,54,99,0.7);
	text-align: center;
}
.property3{
	width: 255px;
	height: 205px;
	border:2px solid #ffdd00;
	position: absolute;
	top: 590px;
	background-color: rgba(12,54,99,0.7);
	text-align: center;
}
.property3 p{
	margin-top: 40px;
}
.data{
	overflow: hidden;
	color: white;
	font-family: arial;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
}
.data:hover .property3{
	transition: 1s;
	top: 12px;
	left: 12px;
}
.property4{
	width: 255px;
	height: 205px;
	border:2px solid #ffdd00;
	position: absolute;
	top: -590px;
	text-align: center;
	background-color: rgba(12,54,99,0.7);
}
.property4 p{
	margin-top: 40px;
}
.data1{
	overflow: hidden;
	color: white;
	font-family: arial;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
}
.data1:hover .property4{
	transition: 1s;
	top: 12px;
	left: 12px;
}
.details:hover .property2{
	transition: 1s;
	left: 15px;
}
.see-btn{
	margin-top: 60px;
	padding: 8px 30px 8px 30px !important;
	color: white;
	border:2px solid #ffdd00 !important;
	border-radius: 20px !important;
	background-color: rgb(12,54,99);
}
.see-btn:hover{
	color: rgb(12,54,99);
	background-color: white;
	border: 1px solid rgb(12,54,99);
	font-weight: bold;
}
.details{
	overflow: hidden;
}
.det{
	margin-top: 50px;
}
.det p{
	text-align: left;
	text-align: justify;
	color: #949494;
	font-size: 15px;
}
.det p span{
	font-size: 20px;
	color: #ffdd00;	
	font-family: Roboto-Bold;
	font-size: 33px;
	line-height: 80px;
	margin-top: 30px;
}
.see-more{
	margin-top: 30px;
	padding: 8px 20px 8px 20px !important;
	color: white;
	border-radius: 20px !important;
	background-color: rgb(12,54,99);
	text-transform: uppercase;
	font-size: 12px !important;
}
.see-more:hover{
	color: rgb(12,54,99);
	background-color: white;
	border: 1px solid rgb(12,54,99);
}
.client-back{
	height: 547px;
	background: url('../images/Holiday-back_02.jpg'); 
	color: white;
}	
.space h2{
	text-align: center;
	margin-top: 55px;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 40px;
}	
.space h3{
	text-align: center;
	margin-top: 50px;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 40px;
}
.space i{
	text-align: center;
}
.space p{
	text-align: center;
	font-size: 16px;
}
.des{
	margin-top: 30px;
}
.services{
	font-family: Roboto-Regular;
	margin-top: 90px;
	margin-bottom: 90px;
}
.services i{
	font-size: 40px;
	margin-top: 30px;
	color: #ffdd00;
}
.services span{
	font-size: 40px;
}
.services p{
	text-transform: uppercase;
	font-size: 20px;
	padding-left: 10px;
}
.services .col-md-3, .services .col-lg-3,.services .col-md-9, .services .col-lg-9 {
	padding: 0px !important;
}
.footer{
	background-color: #111111;
}
.footr{
	margin-top: 50px;
	color: #969696;
	margin-bottom: 60px;
}
.footr h2{
	font-family: NexaRustScriptL;
	color: white;
	font-size: 55px;
}
.footr h3{
	color: white;
	text-transform: capitalize;
	font-size: 22px;
}
.footr p{
	font-size: 15px;
	padding-top: 10px;
}
.holi-foot ul li{
	list-style: none;
	display: inline-block;
}
.holi-foot ul li i{
	width: 30px;
	height: 30px;
	padding: 8px;
	margin-top: 30px;
	margin-right: 10px;
	color: white;
	border: 1px solid white;
	border-radius: 40px;
}
.holi-foot ul li i:hover{
	color: black;
	border: 1px solid #ffdd00;
	background-color: #ffdd00;
}
.link{
	font-family: Roboto-Regular;
}
.link ul li{
	font-size: 15px;
	list-style: none;
	line-height: 35px;
}
.link ul li:hover{
	color: #ffdd00;
	cursor: pointer;
}
.touch h5{
	color: white;
	text-transform: uppercase;
	padding: 0px !important;
	margin: 0px !important;
}
.touch ul li{
	list-style: none;
}
.touch i{
	font-size: 20px;
	color: #ffdd00;
	margin-top: 10px;
}
.touch .col-md-10, .touch  .col-lg-10{
	padding: 0px !important;
}
.copyright{
	background-color: black;
	padding-top: 25px;
	padding-bottom: 25px;
	font-size: 14px;
	font-family: Roboto-Regular;
	text-transform: capitalize;
	color: #9c9c9c;
}
.white{
	filter: invert(30%);
}

@media (max-width: 597px)
{
	.navbar-toggler{ 
		margin: 30px 0px 0px 50px;
		display: block !important;
	}
	.navbar-toggler i{
		font-size: 35px !important;
	}
	.wel-img{
		display: none !important;
	}
	.menu ul li{
		padding: 0px !important;
		margin: 0px !important;
		margin-top: 20px !important;
		margin-left: 10px !important;
		padding-right: 20px !important;
		padding-left: 10px !important;
		margin-bottom: 40px !important;
		border-right: 1px solid black;
		font-weight: bold;
		font-size: 12px !important; 
	}
	.menu ul li:last-child{
		padding-right: 0px !important;
		border:none;
	}
	.menu-icon ul li{
		padding: 15px 10px 12px 12px !important;
	}
	.banner{
		height: 800px;	
	}
	.form{
		height: 520px;
	}
	.form .col-sm-12, .form .col-xs-12{
		margin-top: 10px;
	}
	.border{
		margin-top: 10px !important;
		height: 550px;
	}
	.wel{
		padding-bottom: 90px;
	}
	.popular{
		height: 1800px;
	}
}